Search documentation of tiger_stripe

# Stripe.Resources.NextActionOxxoDisplayDetails (tiger_stripe v0.1.1)

Copy Markdown View Source

PaymentIntentNextActionDisplayOxxoDetails

## Summary

### Types

t()

### Functions

object_name()

## Types

# t()

    @type t() :: %Stripe.Resources.NextActionOxxoDisplayDetails{
      expires_after: integer(),
      hosted_voucher_url: String.t(),
      number: String.t()
    }

- `expires_after` - The timestamp after which the OXXO voucher expires. Format: Unix timestamp. Nullable.
- `hosted_voucher_url` - The URL for the hosted OXXO voucher page, which allows customers to view and print an OXXO voucher. Max length: 5000. Nullable.
- `number` - OXXO reference number. Max length: 5000. Nullable.

## Functions

# object_name()